umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- $
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all file members with links to the files they belong to:

### - u -

- UC_HEIGHT : usecasewidget.h
- UC_MARGIN : categorywidget.h, usecasewidget.h
- UC_RADIUS : categorywidget.h
- UC_WIDTH : usecasewidget.h
- uDebug : debug_utils.h
- uError : debug_utils.h
- uIgnoreZeroPointer : debug_utils.h
- UMBRELLO_EXPORT_PLUGIN_FACTORY : plugin.h
- umbrelloVersion() : version.h
- UMLAssociationList : umlassociationlist.h
- UMLAssociationListIt : umlassociationlist.h
- UMLAttributeListIt : umlattributelist.h
- UMLClassifierList : umlclassifierlist.h
- UMLClassifierListIt : umlclassifierlist.h
- UMLClassifierListItemListIt : umlclassifierlistitemlist.h
- UMLEntityAttributeListIt : umlentityattributelist.h
- UMLEntityConstraintListIt : umlentityconstraintlist.h
- UMLEntityList : umlentitylist.h
- UMLEntityListIt : umlentitylist.h
- UMLEnumLiteralList : umlenumliterallist.h
- UMLEnumLiteralListIt : umlenumliterallist.h
- UMLListViewItemIterator : umllistviewitem.h
- UMLListViewItemList : umllistviewitemlist.h
- UMLListViewItemListIt : umllistviewitemlist.h
- UMLObjectListIt : umlobjectlist.h
- UMLOperationList : umloperationlist.h
- UMLOperationListIt : umloperationlist.h
- UMLPackageList : umlpackagelist.h
- UMLPackageListIt : umlpackagelist.h
- UMLSceneItemList : umlscene.h
- UMLStereotypeList : umlstereotypelist.h
- UMLStereotypeListIt : umlstereotypelist.h
- UMLTemplateList : umltemplatelist.h
- UMLTemplateListIt : umltemplatelist.h
- UMLViewList : umlviewlist.h
- UMLViewListIt : umlviewlist.h
- UMLWidgetList : umlwidgetlist.h
- UMLWidgetListIt : umlwidgetlist.h
- usage() : svg2png.cpp
- uWarning : debug_utils.h